## node-tmp 0.0.25

=== debian/changelog ===
node-tmp (0.0.25-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Mar 2015 19:47:11 +0100

node-tmp (0.0.24-1) unstable; urgency=low

  * Initial release (Closes: #779454)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Feb 2015 21:18:17 +0100
