=== debian/control ===
Source: node-tmp
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-vows
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-tmp.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-tmp.git
Homepage: http://github.com/raszi/node-tmp
XS-Testsuite: autopkgtest

Package: node-tmp
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Temporary file and directory creator for Node.js
 The main difference between node-temp and node-tmp is that node-tmp more
 aggressively checks for the existence of the newly created temporary file
 and creates the new file with O_EXCL instead of simple O_CREAT | O_RDRW,
 so it is safer.
 .
 The API is slightly different as well, Tmp does not yet provide
 synchronous calls and all the parameters are optional.
 .
 Tmp uses crypto for determining random file names, or, when using templates,
 a six letter random identifier. And just in case that you do not have that
 much entropy left on your system, Tmp will fall back to pseudo random numbers.
 .
 You can set whether you want to remove the temporary file on process exit or
 not, and the destination directory can also be set.
 .
 Node.js is an event-based server-side JavaScript engine.
