## node-tmp 0.0.28

=== debian/changelog ===
node-tmp (0.0.28-1) unstable; urgency=medium

  * New upstream release
  * Switch priority to optional from extra
  * Use https for Vcs browser URL

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 17 Oct 2015 16:33:57 +0200

node-tmp (0.0.27-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * New upstream release.
  * Add dependency on node-os-tmpdir.

  [ Ross Gammon ]
  * New upstream release (Closes: #796157)
  * Sign tags in gbp.conf by default
  * Add myself to copyright file
  * Add myself to uploaders (Closes: #792866)

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 27 Aug 2015 17:38:30 +0200
