=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: node-tmp
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Bas Couwenberg <sebastic@debian.org>
+Uploaders: Ross Gammon <rossgammon@mail.dk> 
 Section: web
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs,
-               node-vows
+               node-vows,
+               node-os-tmpdir
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-tmp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tmp.git
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-tmp.git
 Homepage: http://github.com/raszi/node-tmp
-XS-Testsuite: autopkgtest
 
 Package: node-tmp
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs
+         nodejs,
+         node-os-tmpdir
 Description: Temporary file and directory creator for Node.js
  The main difference between node-temp and node-tmp is that node-tmp more
  aggressively checks for the existence of the newly created temporary file
