=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tmp-$1.tar.gz/ \
https://github.com/raszi/node-tmp/tags \
.*/archive/v?([\d\.]+).tar.gz
