## node-tmp 0.0.31

=== debian/changelog ===
node-tmp (0.0.31-1) unstable; urgency=medium

  * Move node-tmp from experimental to unstable, Stretch freeze is over
  * Bump standards version, used https form of copyright format URL
  * Switch Section hint to javascript from web to avoid override

 -- Ross Gammon <rosco2@ubuntu.com>  Wed, 12 Jul 2017 19:58:33 +0200

node-tmp (0.0.31-1~exp1) experimental; urgency=medium

  * New upstream release
  * Use ubuntu email address
  * Bump standards version, no changes required
  * Use secure git Vcs URI

 -- Ross Gammon <rosco2@ubuntu.com>  Mon, 17 Apr 2017 23:13:30 +0200
