=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: node-tmp
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ross Gammon <rossgammon@mail.dk> 
-Section: web
+Uploaders: Ross Gammon <rosco2@ubuntu.com>
+Section: javascript
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs,
                node-vows,
                node-os-tmpdir
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tmp.git
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-tmp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tmp.git
 Homepage: http://github.com/raszi/node-tmp
 
 Package: node-tmp
