## node-tmp 0.0.33+dfsg

=== debian/changelog ===
node-tmp (0.0.33+dfsg-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 20:31:55 +0530

node-tmp (0.0.33+dfsg-1) experimental; urgency=medium

  * Exclude docs/ from import: it contains embedded JS and does not provide
    more info than README.md
  * New upstream version 0.0.33+dfsg
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add myself as an uploader
  * Update d/control
  * Update d/copyright
  * Switch test to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 05 Mar 2019 20:04:52 +0530
