=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: node-tmp
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ross Gammon <rosco2@ubuntu.com>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-buildinfo,
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Ross Gammon <rosco2@ubuntu.com>,
+           Utkarsh Gupta <guptautkarsh2102@gmail.com>
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 12),
                nodejs,
                node-vows,
-               node-os-tmpdir
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tmp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tmp.git
-Homepage: http://github.com/raszi/node-tmp
+               node-os-tmpdir,
+               pkg-js-tools (>= 0.8.11)
+Standards-Version: 4.4.0
+Homepage: https://github.com/raszi/node-tmp
+Vcs-Git: https://salsa.debian.org/js-team/node-tmp.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-tmp
 
 Package: node-tmp
 Architecture: all
@@ -35,4 +37,3 @@
  not, and the destination directory can also be set.
  .
  Node.js is an event-based server-side JavaScript engine.
-
