## node-tmp 0.1.0+dfsg

=== debian/changelog ===
node-tmp (0.1.0+dfsg-6) unstable; urgency=medium

  * Team upload
  * Disable one test that fail on debci machines (Closes: #951168)

 -- Xavier Guimard <yadd@debian.org>  Wed, 12 Feb 2020 06:27:09 +0100

node-tmp (0.1.0+dfsg-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Increase timeout (may fix debci)

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Feb 2020 07:24:06 +0100

node-tmp (0.1.0+dfsg-4) unstable; urgency=medium

  * Team upload
  * Import upstream fix for Node.js ≥ 12 and enable all tests

 -- Xavier Guimard <yadd@debian.org>  Fri, 24 Jan 2020 06:37:02 +0100

node-tmp (0.1.0+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Disable 2 tests failng with Node.js ≥ 12

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 13:11:23 +0100

node-tmp (0.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Disable one test that fails with arm64 (SIGTERM)

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Dec 2019 07:03:25 +0100

node-tmp (0.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 0.1.0+dfsg
  * Update test (use mocha)
  * Update dependencies: replace node-os-tmpdir by node-rimraf

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Dec 2019 06:32:43 +0100
