=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 12),
-               nodejs,
-               node-vows,
-               node-os-tmpdir,
-               pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+               mocha <!nocheck>,
+               node-rimraf <!nocheck>,
+               pkg-js-tools (>= 0.9.17~)
+Standards-Version: 4.5.0
 Homepage: https://github.com/raszi/node-tmp
 Vcs-Git: https://salsa.debian.org/js-team/node-tmp.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-tmp
+Rules-Requires-Root: no
 
 Package: node-tmp
 Architecture: all
 Depends: ${misc:Depends},
          nodejs,
-         node-os-tmpdir
+         node-rimraf
 Description: Temporary file and directory creator for Node.js
  The main difference between node-temp and node-tmp is that node-tmp more
  aggressively checks for the existence of the newly created temporary file
