## node-tmp 0.2.1+dfsg

=== debian/changelog ===
node-tmp (0.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.1+dfsg

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Oct 2020 19:38:03 +0200

node-tmp (0.2.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Ross Gammon ]
  * Remove myself from Uploaders

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 0.2.0+dfsg
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Oct 2020 09:01:56 +0200
