=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ross Gammon <rosco2@ubuntu.com>,
-           Utkarsh Gupta <guptautkarsh2102@gmail.com>
+Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                mocha <!nocheck>,
                node-rimraf <!nocheck>,
-               pkg-js-tools (>= 0.9.17~)
+               dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://github.com/raszi/node-tmp
 Vcs-Git: https://salsa.debian.org/js-team/node-tmp.git
@@ -18,7 +17,6 @@
 Package: node-tmp
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs,
          node-rimraf
 Description: Temporary file and directory creator for Node.js
  The main difference between node-temp and node-tmp is that node-tmp more
