## node-tmp 0.2.1+dfsg+~0.2.2

=== debian/changelog ===
node-tmp (0.2.1+dfsg+~0.2.2-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Embed typescript declarations and repack
  * New upstream version 0.2.1+dfsg+~0.2.2

 -- Yadd <yadd@debian.org>  Wed, 08 Dec 2021 17:52:16 +0100

node-tmp (0.2.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Wed, 15 Sep 2021 10:52:08 +0200
