## node-tmp 0.2.2+dfsg+~0.2.3

=== debian/changelog ===
node-tmp (0.2.2+dfsg+~0.2.3-1.1~deb13u1) trixie; urgency=medium

  * Non-maintainer upload.
  * Rebuild for trixie.

 -- Adrian Bunk <bunk@debian.org>  Sun, 17 Aug 2025 19:11:35 +0300

node-tmp (0.2.2+dfsg+~0.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2025-54798: Arbitrary file write (Closes: #1110532)

 -- Adrian Bunk <bunk@debian.org>  Sun, 10 Aug 2025 22:14:13 +0300

node-tmp (0.2.2+dfsg+~0.2.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 0.2.2+dfsg+~0.2.3

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 10:39:34 +0200
