=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-rimraf <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tmp
 Vcs-Git: https://salsa.debian.org/js-team/node-tmp.git
 Homepage: https://github.com/raszi/node-tmp
