=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tmp-$1/ \
 https://github.com/raszi/node-tmp/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-tmp,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-tmp-$1/" \
 https://registry.npmjs.org/@types/tmp https://registry.npmjs.org/@types/tmp/-/tmp-([\d\.]+)@ARCHIVE_EXT@ group
