## node-tmp 0.2.5+dfsg+~0.2.6

=== debian/changelog ===
node-tmp (0.2.5+dfsg+~0.2.6-2) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 13:27:43 +0100

node-tmp (0.2.5+dfsg+~0.2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version drop rimraf

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 23:22:46 +0100
