=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-rimraf <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tmp
 Vcs-Git: https://salsa.debian.org/js-team/node-tmp.git
@@ -17,8 +16,8 @@
 Package: node-tmp
 Architecture: all
 Depends: ${misc:Depends}
- , node-rimraf
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Temporary file and directory creator for Node.js
  The main difference between node-temp and node-tmp is that node-tmp more
  aggressively checks for the existence of the newly created temporary file
